.page {
  background-color: rgba(70, 111, 141, 1);
  position: relative;
  width: 100%;
  height: 243.13vw;
  overflow: hidden;
}

.text-wrapper_1 {
  height: 61.88vw;
  background: url(./img/FigmaDDSSlicePNG424ab4204bc74597a33ab9f6badd0b43.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_3 {
  width: 28.23vw;
  height: 1.52vw;
  margin: 3.64vw 0 0 64.16vw;
}

.a-color-ffffff-end {
  width: 17.14vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.text_2 {
  width: 7.4vw;
  height: 1.52vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.download {
  width: 16.25vw;
  height: 4.95vw;
  margin: 43.43vw 0 8.33vw 12.55vw;
}

.image_4 {
  width: 16.25vw;
  height: 4.95vw;
}

.image_1 {
  width: 100%;
  height: 58.03vw;
}

.image_2 {
  width: 100%;
  height: 53.34vw;
}

.image_3 {
  width: 100%;
  height: 69.9vw;
}
